Page MenuHomePhabricator

When donating, "Tax deductibility information" and "Frequently asked questions" lead to a soft redirect rather than the actual pages
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Go to https://payments.wikimedia.org
  2. Select any payment amount and any option for emails
  3. Click "Donate by credit/debit card"
  4. On the next page, click "Tax deductibility information"

Expected behaviour:

Actual behaviour:

Notes:

  • This same behaviour occurs for the "Frequently asked questions" link.

Event Timeline

Deskana created this task.Jul 31 2019, 5:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2019, 5:53 PM
Pcoombe added a subscriber: Pcoombe.Aug 5 2019, 8:11 PM
spatton added a subscriber: spatton.Aug 6 2019, 3:35 PM

Change 528921 had a related patch set uploaded (by Pcoombe; owner: Pcoombe):
[mediawiki/extensions/DonationInterface@master] Update Tax, FAQ, and Donor privacy policy links

https://gerrit.wikimedia.org/r/528921

Change 528921 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Update Tax, FAQ, and Donor privacy policy links

https://gerrit.wikimedia.org/r/528921

Pcoombe closed this task as Resolved.Aug 20 2019, 1:08 PM
Pcoombe claimed this task.

Fixed now, thanks for the report!